{
  "name": "libredecision",
  "version": "0.1.0",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "test": "vitest run"
  },
  "dependencies": {
    "@nuxt/content": "^3.11.2",
    "@nuxt/ui": "^3.1.0",
    "@pinia/nuxt": "^0.11.0",
    "@polkadot/extension-dapp": "^0.46.9",
    "@polkadot/util": "^13.5.9",
    "@unocss/nuxt": "^66.6.0",
    "@vueuse/nuxt": "^14.2.1",
    "@yvv/nuxt-base": "git+ssh://gitea@git.open.us.org/yvv/yvv-nuxt-base.git#v0.1.0",
    "idb-keyval": "^6.3.0",
    "nuxt": "^4.3.1",
    "pinia": "^3.0.2",
    "vue": "^3.5.28",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@iconify-json/lucide": "^1.2.91",
    "typescript": "^5.9.3",
    "unocss": "^66.6.0",
    "vitest": "^4.1.10"
  }
}
